.home-banner-main
{
      background-color: var(--surface-secondary);
}


.popular-esim-destination .tab-content .products-swiper {
  padding-top: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
  padding-right: 25px;
  background-color: #e9ebee;
}
.popular-esim-destination .tab-content .products-swiper .product {
  box-shadow: none;
}

.popular-esim-destination .tab-content.active {
  display: block;
}

/* Simple product card demo */
.product-card {
  background: #fff;
  padding: 20px;
  border-radius: 12px;
  text-align: center;
}

.popular-esim-destination .tab-content .swiper-wrapper {
  grid-template-columns: 1fr 1fr 1fr 1fr;
  row-gap: 25px;
  transition-delay: 0ms;
  transform: none !important;
  display: grid;
  gap: 25px;
}

.popular-esim-destination .product .plan-action-bar {
  grid-template-columns: 1fr 1fr;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 2rem;
  padding-bottom: 0px;
  align-items: center;
}

.popular-esim-destination .product .plan-action-bar .plan-action-price {
  text-align: right;
}

.product .plan_buttons .view_product {
  height: 25px;
  flex-direction: initial;
  justify-content: left;
  padding-left: 0px;
}

.inflight-cart-wrapper {
  width: 100%;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  padding-top: 2rem;
  padding-bottom: 1.5rem;
}

/* Add to Cart Button */
.inflight-cart-wrapper .add-to-cart-btn {
  width: 100%;
  height: 56px;
  background: #fff;
  border: 2px solid var(--surface-brand);
  border-radius: 12px;
  color: var(--surface-brand);
  font-size: 1rem;
  font-weight: 600;
  cursor: pointer;
  pointer-events: auto;
}

/* .plan-cart-wrapper .voye-product-cart-btn {
  width: 100%;
  height: 56px;
  background: #fff;
  border: 2px solid var(--surface-brand);
  border-radius: 12px;
  color: var(--surface-brand);
  font-size: 1rem;
  font-weight: 600;
  cursor: pointer;
  pointer-events: auto;
} */

/* Quantity Box */
.inflight-cart-wrapper .qty-box {
  display: none;
  width: 100%;
  height: 56px;
  border: 2px solid var(--surface-brand);
  border-radius: 12px;
  align-items: center;
  justify-content: space-between;
  padding: 0 16px;
}

.inflight-cart-wrapper .qty-btn {
  background: none;
  border: none;
  font-size: 1rem;
  color: var(--surface-brand);
  cursor: pointer;
  font-style: normal;
  line-height: 32px;
}

.inflight-cart-wrapper .qty-value {
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  color: var(--surface-brand);
}

/* inflight support esim css end */

.home-banner-main {
  padding-bottom: 3.5rem;
}

.popular-esim-destination {
  padding: 3rem 0px 3rem 0px;
}

.popular-esim-destination .popular-desti-title {
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 6px;
  text-align: center;
  font-style: normal;
  line-height: normal;
}

.popular-esim-destination .popular-desti-subtitle {
  max-width: 640px;
  margin: auto;
  margin-bottom: 44px;
  text-align: center;
  color: #2a2a2e;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

/* tabs */

.popular-esim-destination .tabs {
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 6px;
  border: 1px solid #ecebfe;
  border-radius: 10px;
  /* background: #f8f8f8; */
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 32px;
  justify-content: center;
}

.popular-esim-destination .tab-btn {
  padding: 8px 24px;
  border-radius: 20px;
  background: #fff;
  cursor: pointer;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  border: none;
  background: transparent;
  font-size: 1rem;
  font-style: normal;
  line-height: normal;
}
/* divider */

.tab-btn:not(:last-child)::after {
  content: "";
  position: absolute;
  right: -6px;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 10px;
  background: #ecebfe;
}

/* NEW badge */

.popular-esim-destination .tab-btn .new-badge {
  position: absolute;
  top: 2px;
  right: 2.5px;
  background: #ff3b30;
  color: #fff;
  font-size: 6px;
  padding: 3px;
  border-radius: 4px;
  font-weight: 600;
}
.popular-esim-destination .tab-btn.active {
  color: #fff;
  border-radius: 8px;
  background: #1000f3;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

/* cards */

.popular-esim-destination .card-wrapper {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 25px;
}

.popular-esim-destination .card-wrapper .card {
  background: #fff;
  border-radius: 12px;
  padding: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  transition: 0.3s;
  border: 1px solid #e3e4e7;
  align-self: stretch;
}

.popular-esim-destination .card-wrapper .card .card-left {
  display: flex;
  align-items: center;
  gap: 12px;
}

.popular-esim-destination .card-wrapper .card:hover {
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.08);
}

.popular-esim-destination .card-wrapper .card .card-left img {
  width: 48px;
  height: 48px;
  border-radius: 100px;
  border: 1px solid #ececec;
  object-fit: cover;
}

.popular-esim-destination .card-wrapper .card .card-left h4 {
  color: #2a2a2e;
  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  margin-bottom: 4px;
}

.popular-esim-destination .card-wrapper .card .card-left p {
  margin: 2px 0 0;
  color: #737373;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 18px;
  text-transform: capitalize;
}

.popular-esim-destination .card-wrapper .card .arrow {
  border-radius: 10px;
  background: #eaebee;
  display: flex;
  width: 40px;
  height: 40px;
  /* padding: 8px; */
  justify-content: center;
  align-items: center;
  aspect-ratio: 1 / 1;
}

.extra {
  display: none;
}

.show .extra {
  display: flex;
}

/* view button */
.view-more-wrapper {
  text-align: center;
  margin-top: 40px;
}
.view-more-wrapper .view-btn {
  cursor: pointer;
  color: #1000f3;
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 22.4px;
  text-transform: capitalize;
  border-bottom: 2px solid #1000f3;
  padding-bottom: 8px;
}

/* tab content */

.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
}

.product .plan_buttons .view_product span {
    font-style: normal;
    font-weight: 400;
    font-size: 1rem;
    line-height: 22.4px;
    padding-bottom: 0px;
}
.plan-cart-wrapper {
    width: 100%;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-top: 2rem;
    padding-bottom: 1.5rem;
}
.plan-cart-wrapper button.voye-product-cart-btn {
    width: 100%;
    height: 56px;
    background: #fff;
    border: 2px solid var(--surface-brand);
    border-radius: 12px;
    color: var(--surface-brand);
    font-size: 1rem;
    font-weight: 600;
    cursor: pointer;
    pointer-events: auto;
}

/* mobile */

@media (max-width: 767.5px) {
  .popular-esim-destination .tab-content .products-swiper {
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 16px;
    padding-right: 0px;
    max-width: 100%;
  }
  .popular-esim-destination {
    padding: 2rem 0px 2rem 0px;
  }
  .popular-esim-destination .popular-desti-title {
    text-align: left;
  }
  .popular-esim-destination .popular-desti-subtitle {
    text-align: left;
    margin-bottom: 24px;
  }

  .popular-esim-destination .tabs {
    display: flex;
    overflow-x: auto;
    gap: 10px;
    padding: 6px;
    width: auto;
    scroll-behavior: smooth;
    -webkit-overflow-scrolling: touch;
    overflow: auto;
    justify-content: space-between;
    margin-bottom: 21px;
  }

  .popular-esim-destination .tab-btn {
    min-width: auto; /* width fix (adjust kar sakte ho) */
    white-space: nowrap;
    padding: 6px 8px;
    font-size: 15px;
  }
  .popular-esim-destination .tab-btn .new-badge {
    padding: 2px;
    border-radius: 3px;
  }
  .popular-esim-destination .tab-btn.active {
    padding: 6px 14px;
    font-size: 15px;
  }

  .tabs::-webkit-scrollbar {
    display: none; /* scrollbar hide */
  }

  .popular-esim-destination .card-wrapper {
    grid-template-columns: repeat(1, 1fr);
    gap: 12px;
  }
  .popular-esim-destination .product .plan-details li {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    min-height: auto;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }
  .popular-esim-destination .product .plan-action-bar {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    padding-top: 1.25rem;
  }
  .popular-esim-destination .inflight-cart-wrapper {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
  }
  .popular-esim-destination .card-wrapper .card {
    padding: 12px 12px;
  }
  .popular-esim-destination .card-wrapper .card .card-left img {
    width: 40px;
    height: 40px;
  }

  .popular-esim-destination .products-swiper .swiper-wrapper {
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    gap: 16px;
    /* direction: rtl; RTL scroll */
    -webkit-overflow-scrolling: touch;
  }

  .popular-esim-destination .products-swiper .swiper-slide {
    flex: 0 0 80%;
    direction: ltr; /* content normal rahe */
  }

  .popular-esim-destination
    .products-swiper
    .swiper-wrapper::-webkit-scrollbar {
    display: none;
  }

  .view-more-wrapper {
    margin-top: 24px;
  }
  .view-more-wrapper .view-btn {
    padding-bottom: 0px;
    font-size: 14px;
    line-height: 28px;
  }

  /* Home banner start  */

  .home-banner-main
  {
    padding-bottom: 1.9rem;
  }
  .home-banner-main .home-wrap .homebanner-heading .heading
  {
      font-size: 1.7rem;
  }

    /* Home banner end  */

/* section voye offer start  */
  .home .section-voye-offers
  {
        padding-top: 4rem;
  }
  /* section voye offer end  */

/* promotional family CTA start */

  .section-promotional-family-header .section-promotional-header
  {
    display: grid;
    gap: 8px;
    padding: 12px 16px;
  }
  .section-promotional-family-header .section-promotional-header .section-promotional-code
  {
    text-align: center;
    width: 100%;
    line-height: 22px;
  }
  .section-promotional-family-header .section-promotional-header .section-promotional-button a
  {
    line-height: 18px; 
    padding: 6px 16px;
  }

  /* promotional family CTA end */
}


@media (min-width: 768px) and (max-width: 1024px) {

  .popular-esim-destination  .card-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  .popular-esim-destination .products-swiper .swiper-wrapper {
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    gap: 16px;
    /* direction: rtl; RTL scroll */
    -webkit-overflow-scrolling: touch;
  }

  .popular-esim-destination .products-swiper .swiper-slide {
    flex: 0 0 45%;
  }

  .popular-esim-destination
    .products-swiper
    .swiper-wrapper::-webkit-scrollbar {
    display: none;
  }

/* home banner start  */

  .home-banner-main {
    padding-bottom: 2.5rem;
}

/* home banner end  */

/* promotional family CTA start  */

.section-promotional-family-header .section-promotional-header .section-promotional-button a
{
    font-size: 16px;
    line-height: normal;
    padding: 10px 14px;
}

/* promotional family CTA end  */

/* section voye offer start  */

  .home .section-voye-offers
  {
        padding-top: 4rem;
  }

/* section voye offer end  */
}



/* RTL */

.rtl .popular-esim-destination .tab-btn .new-badge {
  left: 2.5px;
  right: auto;
}
.rtl .popular-esim-destination .product .plan_buttons .view_product {
  justify-content: right;
}
.rtl .popular-esim-destination .product .plan-action-bar .plan-action-price {
  text-align: left;
}
